table {
    width: 100%;
}

.box-filter {
    width: 50%;
}

.box-table {
    height: 400px;
    overflow: auto;
}

th {
    background-color: #212529;
    color: white;
    border-color: white;
    text-align: center;
}

.mat-form-field {
    font-size: 14px;
    width: 100%;
}